<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Resources');
define('HEADING_TITLE_RESOURCE','Resources');
define('TABLE_HEADING_ACTION','Action');
define('TITLE_GROUP_GENERAL','General');
define('TEXT_RESOURCE_NAME',' Resource ');
define('TEXT_RESOURCE_DESCRIPTION',' Description');
define('TITLE_GROUP_FEES','Fees');
define('TEXT_RESOURCE_TAX_CLASS','Tax Class:');
define('TEXT_RESOURCE_FEES_NET_INFO','Fees(Net):');
define('TEXT_RESOURCE_FEES_GROSS_INFO','Fees(Gross):');
define('TABLE_HEADING_RESOURCES','Resource Name');
define('TABLE_HEADING_RESOURCE_ACTION','Action');
define('HEADING_TITLE_SEARCH','Search');
define('TEXT_RESOURCE_DATE_ADDED_PRE','This resource was added to catalog on %s');
define('TEXT_HEADING_DELETE_RESOURCES','Delete Resource');
define('TEXT_DELETE_INTRO','Are you sure to delete this resource?');
define('TEXT_ERR_EMPTY_ALL_RESOURCE_NAME','* Resource Name must not be empty for all languages .');
define('TEXT_ERR_EMPTY_RESOURCE_NAME','* Resouce Name must not be empty');
define('TEXT_RESOURCE_COSTS','Price');
define('TEXT_ERR_EMPTY_NET_COSTS','* Net Price  should not be empty');
define('IMAGE_ORDER_UP','Up');
define('IMAGE_ORDER_DOWN','Down');
define('TEXT_NO_RECORD_FOUND','No Records found');
define('TEXT_DATE_ADDED','Date Added:');
define('TEXT_LAST_MODIFIED','Last Modified:');
define('TEXT_PRICE','Price:');
define('ERROR_IN_DATABASE_TRY_AGAIN','<font color=red>we cannot able to sort this resource.</font>');
define('N0_SEARCH_RESULT','No search results found');
define('TEXT_SERVICE_DELETE_SUCCESS','Services Resource Deleted Successfully...');
define('TEXT_RESOURCE_INSERT_SUCCESS','Service Resource Inserted successfully...');
define('TEXT_CREATE_NEW_RESOURCE','New Resource');
?>